uuid: 12f927fd-a281-4e3e-9edc-455cef45bdf9
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: Y2_mxWBvbZjmQI_q5nR6xtWw4XrLMd3zCx3CPagxjcg
id: bp_tabs
label: Tabs
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
